/* =================================================== */
/* CSS for control sap.ui.commons/MessageToast.control */
/* SAP-HCB Theme                                       */
/* =================================================== */

/* The Specs say: "No semantic colors!" */
.sapUiMsgToastMsg {
	background-color: @sapUiBlackBG !important;
	font-size: @sapUiDesktopFontSize;
	border-color: @sapUiBaseBorder !important;
}

.sapUiMsgToastArrow {
	background-image: url("img/messagebar/toastarrow.gif") !important;
}
